/*----------------Form Field-------------------------*/

.tb, .tbnone{ padding:5px 0; overflow:hidden; position:relative; zoom:1; clear:both; z-index:auto;}
.tbnone{overflow:visible; z-index:99998;}
input, select, textarea{font-family:'Segoe UI','SegoeUINormal',Arial,Helvetica,sans-serif!important;}

#dvQuestionnaireData.tb{ overflow: visible;}

.hafltb{border-bottom: 1px solid #666666;margin:0 0 15px 0;padding: 0 0 15px 0;overflow: hidden;clear: both;zoom: 1;}
.hafltbTopbd{border-top: 1px solid #666666;margin: 15px 0 0 0;padding: 15px 0 0 0;overflow: hidden;clear: both;zoom: 1;border-bottom: none;}
.hafltbnone{border-bottom: none;margin-bottom: 0;padding-bottom: 0;overflow: hidden;clear: both;zoom: 1;}

.WrDetailNote{ overflow:hidden; clear:both; padding-bottom:20px;}
.WrDetailNote .tb{ float:left; clear:none; width:49%; height:20px; *width:48%; *height:26px;}
.hafltb .tb{ float:left; clear:none; width:49%;}
.hafltb .dataDes{position:relative; top:6px; display:inline!important;}
.wMin .dataDes{display:block; float:right; width:255px; margin-right:26px; top:4px;}

.ContentNote, .noData{ padding-left:177px;}
.ContentNote span.dataDes{ padding-top:0;}
.ContentNote .tb{height: auto;}
#patientDetail .tb{ min-height: 29px;height: auto !important;height: 29px;}

label.titleBl{ display:block; font-weight:bold; padding-bottom:3px;}
label.titleIl, label.titleIlauto, label.titleIlw{float:left; display:block; margin-right: 10px; padding-top:5px; text-align:right; font-size:12px; color:#333; max-width: 188px!important;}
label.titleIlauto{ float:none; width:auto; display:inline-block;margin-left: 10px;}
label.titleIl-add{text-indent:50px;}
label.titleIlAdd{width:80px; display:inline-block;}
.dataDes{ display:inline-block; padding-top:5px;}
#patientDetail .dataDes{ display:inline;position: relative;top: 3px; line-height:22px;}
#patientDetail label.titleIl{padding-bottom:6px;}
 input#MinValueInclusive,  input#MaxValueInclusive{position: relative; top:7px;}
 .FinaliseStyle label.titleIl{ width: 280px !important;white-space: normal;}

.changedWidth.w125 label.titleIl{ width: 125px !important; white-space:normal; }

.slbOther select, .styleInput , .wrContent input[type=text], .wrContent select, .wrContent textarea, .wrComplete{background:#dadbdc url(../images/bgInput.png) top repeat-x;border: 1px solid;border-color: #b8b9b9 #d9dadb #d9dadb #c4c5c5; padding:6px; font-size:12px; color:#333; margin-right:5px; width:250px; *height:30px; *line-height:30px; *padding:0 6px; vertical-align: top;}
#Details select{background:#dadbdc url(../images/bgInput.png) top repeat-x;border: 1px solid;border-color: #b8b9b9 #d9dadb #d9dadb #c4c5c5;}
select.styleInput, textarea.styleInput{ height: auto;}
input.autogen[type=radio], input.autogen[type=checkbox]{margin: 0 2px 0 5px} 
input[type=radio]:hover, input[type=checkbox]:hover{cursor:default!important;} 

.wMin .tb .styleInput, .wMin .tb  input.styleInput[type="text"]{ width: 230px;}
.wMin .tb select.styleInput{ width: 244px;}




/************other form *********************/
.OrgForm{}
.OrgForm .hafltb .tb{ width: 48%;}
.OrgForm .hafltb .tb .styleInput{ width: 230px;}
.OrgForm .hafltb .tb select.styleInput{ width: 244px;}
.hafltb .tb.clb{ width: 100%;}

/*----------autocomplete jquery ui---------------------------------------------*/


.completeUi .ui-autocomplete-input.ui-corner-left{ -webkit-border-radius:0; -moz-border-radius:0; -khtml-border-radius:0; border-radius:0; width:250px; margin-right:0;left: 0 !important;}
.completeUi .ui-state-default{ border:none; -webkit-border-radius:0; -moz-border-radius:0; -khtml-border-radius:0; border-radius:0;}
.completeUi button.ui-button-icon-only{ width:32px;vertical-align: top;margin-left: -33px !important;margin-top: 1px; }
.completeUi .ui-button{background:#dadbdc url(../images/bgInput.png) top repeat-x;}
.completeUi .ui-icon{ background: url(../images/bulletsgs.png) left top no-repeat;height: 12px;width: 13px;margin-top: -5px;margin-left: -7px;}
.completeUi .ui-state-hover .ui-icon{ background-position: -13px top;}

.completeUi .wrComplete{ width: 250px;float: left; padding: 0;margin-right: 5px;}
.completeUi .wrComplete .ui-autocomplete-input{ width: 222px;float: left;background: none;border: none;}
.completeUi .wrComplete button.ui-button-icon-only{ width:24px;vertical-align: top;margin-left: 0 !important;margin-top: 1px; }
.completeUi .wrComplete .ui-button{background:none;}
.completeUi .wrComplete .ui-button-icon-only .ui-button-text{ padding: 2px;}
.completeUi .wrComplete .ui-autocomplete-input{ padding:0 5px;height: 27px;line-height: 27px;}
.completeUi .wrComplete .styleInput{ width: auto !important;}

/*td.completeUi button.ui-button-icon-only{vertical-align: auto; }
.listPathologyCode .ui-autocomplete-input.ui-corner-left{ width: 260px;}*/ 
.ui-autocomplete {height: 300px; overflow-y: auto; overflow-x: hidden; padding:0; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; }
.ui-autocomplete .ui-menu-item a {max-height: 300px; overflow-y: auto;overflow-x: hidden;color: #333;}
.ui-autocomplete .ui-menu-item a strong {color: #000;}
.ui-autocomplete .ui-menu-item a.ui-state-hover,
.ui-autocomplete .ui-menu-item a.ui-state-active{ background: #404040;color: #d9d9d9;border: none; margin: 0; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0;}
.ui-autocomplete .ui-menu-item a.ui-state-hover strong,
.ui-autocomplete .ui-menu-item a.ui-state-active  strong{ color: #fff;}


/*----------autocomplete jquery ui end---------------------------------------------*/

.styleInput.styleInputFocus, .styleInput:focus , #warpper input[type=text].styleInputFocus, #warpper select.styleInputFocus, #warpper textarea.styleInputFocus,  .autogen:focus, .wrComplete:focus{border: 1px solid;border-color: #666 #9a9a9a #9a9a9a #7d7d7d !important;}
.wrContent select{width:264px; *height:auto;}
select.styleInput{ padding:5px;}
textarea.styleInput{height:auto; line-height:18px;}
#divListUser *{ vertical-align: middle;}

.wrSearch{ float: right;padding: 5px 0;overflow: hidden;}
.wrBtn{ text-align: right;}

.wrBtnDialog{text-align: right;float: right;right: 0;width: 100%;background: #fff;border-top: 1px solid #666;padding-top: 10px;padding-right: 0;}
#divListDataElement .wrBtnDialog{ position: static;}
.wrBtnDialog label.titleIl{ display: none;}
.wrDialog{height: 450px; overflow-y: auto;overflow-x: hidden; position:relative;}


/*=================================Fix IE8=========================================*/
input .styleInput{height:30px\0/; line-height:30px\0/; padding:0 6px\0/;}

/*@media all and (min-width:0px) {head~body select.styleInput {  -webkit-border-radius:0; -o-border-radius:10px; -khtml-border-radius:0; border-radius:10px;}}*/

.styleInputAddNumb{width:300px!important;}
.styleInputAddSub{width:168px!important;}
.styleInputAddState{width:182px!important;}
.wrSearch form,.wrSearch .styleInput, .wrSearch .searchBtn{ float: left;}
/*.styleInputFocus{ background:#f6f5f5; border:none;}*/
.styleBtn, a.styleBtn{
color:#fff !important; cursor:pointer; font-size:15px !important; font-weight:normal; padding:0 10px; overflow:visible; border:none; background:url(../images/bgBtn.png) top repeat-x; height:28px;box-shadow: 0 2px 2px #999;-webkit-box-shadow: 0 2px 2px #999;-moz-box-shadow: 0 2px 2px #999;-o-box-shadow: 0 2px 2px #999;width: 90px;text-align: center; margin-left:10px;}
.styleBtnGray, a.styleBtnGray{background:url(../images/btngray.png) top repeat-x; border:1px solid #929292; color:#000!important;}
.styleBtn:hover, .styleBtnGray:hover, a.styleBtnGray:hover{ background-position:0 -30px;}
input.styleBtn{padding:0 10px\9;}
.searchBtn{ background-position: -226px -61px;width: 42px;height: 42px;cursor: pointer;border: none;margin-top: -5px;display: block;text-indent: -9999px;line-height: 0;font-size: 0;}

a.styleBtn{ padding:0; display:inline-block; line-height:30px; vertical-align:top;}
a.styleBtn:hover{ text-decoration:none;}

#btPreviousNotes.styleBtn,
#btnAddAttachment.styleBtn,
#btSaveAsDraft.styleBtn,
.AttendeeForm.mgR .styleBtn
{ width: 128px;}

.wrSameWidth{ float: left;width: 295px;}
.psCheck{left: 0 !important;position: relative;top: 8px;}

.styleTable .styleInput{ width:auto;}
.wrap{padding:0; overflow:hidden; position:relative; zoom:1; clear:both;}

.iconLk{ padding:2px 2px 2px 18px; line-height:16px; display: inline-block;*display:block;*float: left; zoom: 1;font-size: 12px;}

.iconLk.create, .iconLk.assign, .iconLk.editLk{ background-position:-380px -323px; color:#00416e; font-size:12px;font-weight: bold; padding:5px 0 5px 25px; white-space:nowrap;}
.iconLk.create:hover, .iconLk.assign:hover, .iconLk.editLk:hover{color:#eb0202;}
.iconLk.editLk{ background-position:-384px -112px; color:#00416e; font-size:12px;font-weight: bold; padding:5px 0 5px 20px; white-space:nowrap;float: right;}
.iconLk.assign{background-position:-380px -356px;}
.iconLk.loadBtn{background-position:-376px -475px; border:none; padding:2px 2px 12px 22px; text-indent:-1000px; cursor:pointer; *width:26px;}

.iconLk.print{ background-position:-364px 0; text-indent:-9999px; width:16px; height:16px; padding:0;cursor: pointer;margin-right: 2px;}
/*.iconLk.delete{ background-position:-384px 0; text-indent:-9999px; width:16px; height:16px; padding:0; margin-left:3px;cursor: pointer;}
.iconLk.edit{ background-position:-384px -118px; text-indent:-9999px;  width:16px; height:16px; padding:0; margin-left:3px;}
.iconLk.insert{ background-position:-167px -57px; text-indent:-9999px; width:18px; height:19px; padding:0;}*/
a.iconLk.edit, a.iconLk.delete, a.iconLk.insert{ background:none; height:16px; padding:0; margin-left:3px;color: #cc0000;text-decoration: underline;display: inline;float: none;}
.iconLk.cancel{ background-position:-384px -26px;}
.iconLk.inactivate{ background-position:-3840px -16px;}

.iconLk.close{background-position:-116px -62px; display:block; text-indent:-9999px;}

.delIcon{ width:16px; height:16px; background-position:-384px 0; cursor:pointer; margin:0 0 -4px 4px;}
.psAdd{ padding: 8px 0 0 10px;float: left;}

.wrInputDate{ float:left; overflow:hidden; position:relative;}

.ui-datepicker-trigger{ width:23px!important; height:23px!important; background-position:-137px -55px; position:relative; top:7px; cursor:pointer; vertical-align:top; margin:-4px 10px 0 -32px;}
.wrInputDate .ui-datepicker-trigger{ width:23px!important; height:23px!important; background-position:-137px -55px; position:absolute; right:10px; top:7px; cursor:pointer; vertical-align:top; margin:-4px 0 0 0;}
.wrClock .ui-datepicker-trigger{ width:22px; height:24px; background-position:-201px -82px;}
.sWidthTb .iconLk.create{}
.lineviewAppoinment{ padding-bottom: 5px;overflow: hidden;}

#tblLocation input.styleInput{ width: 180px;}
#tblLocation select.styleInput{ width: 234px;}

.txtC.wCheck{ width: 25px;}
.txtC.wDate{ width: 80px;}
.hr{border-bottom: 1px solid #666666; clear: both; margin-bottom: 20px; overflow: hidden;height: 20px;}
/*----------------Validation-------------------------*/
.insite .flash {
    -webkit-border-radius: 0; -moz-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: .125em .125em .125em #cfcfcf;
    -moz-box-shadow: .125em .125em .125em #cfcfcf;
    box-shadow: .125em .125em .125em #cfcfcf;
    margin: 0 0 10px;
    padding: 1em;
    clear: both;
}

/*.flash.error {
    border-top: 1px solid #f7d0d0;
    border-bottom: 1px solid #c87676;
    background:#eea2a2 url(../images/bgError.png) top repeat-x;
    color: #f00;
    font-weight:bold;
}*/


.Req{ font-size:17px; font-family:Tahoma; color:#f00; padding:2px 0 0 0;position: relative; top: 5px; vertical-align: top;}
.input-validation-error{ border-color:#f00!important;}
.field-validation-error, .flash.error, .flash.notice{ color:#fff; position:static; z-index:999; border-radius:0; -webkit-border-radius:0; -moz-border-radius:0; border:1px solid #f00; background:#00AEE5; padding:1em;clear:both;}
.flash.notice{border:1px solid #134E82;}

/*.insite .field-validation-error, .insite .flash.error{ color:#fff; position:relative; z-index:999; border-radius:0; -webkit-border-radius:0; -moz-border-radius:0; border:1px solid #f00; background:#00AEE5; padding:1em;}*/

.validation-summary-errors{ border-radius:0; -webkit-border-radius:0; -moz-border-radius:0; background:#00AEE5; padding:15px 30px; color:#fff; clear:both; overflow:hidden; border:1px solid #f00; margin-bottom:10px;}

.formLogin .field-validation-error{ left:17px; right:5px; top:55px; padding:0 5px; line-height:13px;}


/*----------------End Validation-------------------------*/
/*----------------Paging-------------------------*/
.pagingStyle{ text-align:right; font-size:12px; padding:20px 0;}

.pageShowRecord{ display:inline;}
.pageShowRecord *{ vertical-align:middle;}

.pagingStyle div{ float:right; padding:4px 0 0 70px; display:inline;}
.pagingStyle div *{ vertical-align:middle; margin:0 2px;}
.pagingStyle select{ margin:0 3px;}
.pagingStyle select{ width:auto !important; margin:0 6px; border:1px solid #9a9a9c; padding:2px; font-size:12px; color:#333;vertical-align: middle;}

.pagingStyle a.actionBtn{ width:11px; height:11px; display:block; float:left; text-indent:-9999px; text-transform:capitalize; font-size:0; *line-height:0; margin-top:3px;}

.pagingStyle span.active, .pagingStyle a.numericpage, .pagingStyle a.dottedpage, .pagingStyle a.prevDetail, .pagingStyle a.nextDetail, .pagingStyle .dottedpage{ display:block; float:left; padding:2px 5px; line-height:14px;}
.pagingStyle span.active, .pagingStyle span.dottedpage{ color:#000;}
.pagingStyle a.numericpage{ color:#0071BC; background:#ccc;}
.pagingStyle a.numericpage:hover{ color:#fff; background:#666; text-decoration:none;}

.pagingStyle a.actionBtn.firstBtn-disabled{ background-position:-102px -104px;}
.pagingStyle a.actionBtn.prevBtn-disabled{ background-position:-113px -104px;}
.pagingStyle a.actionBtn.nextBtn-disabled{ background-position:-124px -104px;}
.pagingStyle a.actionBtn.lastBtn-disabled{ background-position:-135px -104px;}

.pagingStyle a.actionBtn.firstBtn{ background-position:-102px -82px;}
.pagingStyle a.actionBtn.prevBtn{ background-position:-113px -82px;}
.pagingStyle a.actionBtn.nextBtn{ background-position:-124px -82px;}
.pagingStyle a.actionBtn.lastBtn{ background-position:-135px -82px;}

.pagingStyle a.actionBtn.firstBtn:hover{ background-position:-102px -93px;}
.pagingStyle a.actionBtn.prevBtn:hover{ background-position:-113px -93px;}
.pagingStyle a.actionBtn.nextBtn:hover{ background-position:-124px -93px;}
.pagingStyle a.actionBtn.lastBtn:hover{ background-position:-135px -93px;}


.pagingStyle.pagingNote{ text-align:left; padding:10px 0 4px;width: 100% !important;overflow: hidden;background: url(../Images/shadowPaging.png) bottom center no-repeat;margin-bottom: 6px;}
.pagingStyle.pagingNote div{ text-align:left; float:left; padding-left:0; width:70%;}
.pdfIcon, .printIcon{ height:50px; width:50px; position:absolute; top:0; right:10px; display:block;}
.pdfIcon{ background-position:-321px -52px;}
.printIcon{ background-position: -271px -52px; right:65px; }

.lkActicon{ float: right !important;width: auto !important;}
.lkActicon a,
.pagingStyle.pagingNote a,
.pagingStyle.pagingNote a.nextDetail
{ float: left;padding: 3px 10px;margin: 0; color: #666;font-size: 14px;background: url(../Images/lineNavtop.png) right bottom no-repeat;}
.lkActicon a:hover{color: #eb0202;}
.pagingStyle.pagingNote span.active, .pagingStyle.pagingNote a.numericpage, .pagingStyle.pagingNote a.dottedpage, .pagingStyle.pagingNote a.prevDetail, .pagingStyle.pagingNote a.nextDetail, .pagingStyle.pagingNote .dottedpage
{ display:block; float:left;padding: 3px 10px;margin: 0; color: #666;font-size: 14px;line-height: 18px;}
.pagingStyle.pagingNote a.numericpage{ background: none;}
.pagingStyle.pagingNote a.numericpage:hover,
.pagingStyle.pagingNote a.nextDetail:hover
{ color: #eb0202;text-decoration: underline;background: none;}
.pagingStyle.pagingNote span.active{ font-weight: bold;color: #000;text-decoration: underline;}

/*.cke_skin_office2003 .cke_editor{ width: 99% !important;}
.cke_skin_office2003 .cke_contents{ border-right: 2px solid #999CB0;}*/

.ui-datepicker select.ui-datepicker-month, .ui-datepicker select.ui-datepicker-year{ width: 50px;}

.BloodPressure{width:117px;}

.multiSelectOptions label{white-space:nowrap!important;}

@media all and (min-width:0px) {head~body .hasDatepicker { position: relative;}}
@media all and (min-width:0px) {head~body .ui-datepicker-trigger {/* position: absolute;z-index: 100;margin-top:1px;*/margin-left:-34px;}}
.dxucBrowseButton_DevEx {
    background: url("/DXR.axd?r=0_745-t9Rw4") repeat-x scroll 0 0 #EBEDF2;
    border: 0px solid #A9ACB5;
    padding: 4px 15px;
}

.dxucBrowseButton_DevEx, .dxucBrowseButton_DevEx a {
    color: #201F35;
    cursor: pointer;
    text-decoration: none;
    white-space: nowrap;
}
.dxucTextBox_DevEx {
    border-color:#B8B9B9 #D9DADB #D9DADB #C4C5C5;
    border-style: solid;
    border-width: 1px;
    padding: 0px 0px;
}